class CreateOrganization < ActiveRecord::Migration
  def up
    create_table :organizations do |t|
      t.string :name
      t.text :description
      t.integer :creator_id
      t.integer :home_id
      t.string :domain
      t.boolean :is_public

      t.timestamps
    end
  end

  def down
    drop_table :organizations
  end
end
